/*     125802 : 이미지      */
.img__125802__ {position:relative}
.img__125802__ * {box-sizing:border-box}
.img__125802__ a {display:block;max-width:100%;vertical-align:top}
.img__125802__ .figure {display:block}
.img__125802__ .figure img {width:100%;vertical-align:top}
.img__125802__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__125802__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__125802__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__125802__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;}
.img__125802__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__125802__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__125802__ .caption .cap_title {font-size:20px}
	.img__125802__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__125802__ {overflow:hidden}
	.img__125802__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#188b5e;opacity:.6;transition:top .3s ease-out}
	.img__125802__ .caption {position:relative;}

	.img__125802__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__125802__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__125802__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__125802__:hover:before {top:0;}
	.img__125802__:hover .caption .cap_title {color:#ffffff}
	.img__125802__:hover .caption .cap_cont {color:#ffffff;}
	.img__125802__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     125803 : 타이틀 텍스트      */
.title__125803__ {font-size:0}
.title__125803__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__125803__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125803__.style_top p {padding-top:10px}
.title__125803__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125803__.style_right p {padding-right:14px}
.title__125803__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125803__.style_bottom p {padding-bottom:12px}
.title__125803__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125803__.style_left p {padding-left:14px}
.title__125803__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125803__.style_circle1 p {padding-left:18px}
.title__125803__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125803__.style_circle2 p {padding-left:18px}
.title__125803__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125803__ p {font-size:20px}
	.title__125803__.style_top p:before {width:20px}
	.title__125803__.style_right p:before {height:20px}
	.title__125803__.style_bottom p:before {width:20px}
	.title__125803__.style_left p:before {height:20px}
}

/*     125804 : 이미지      */
.img__125804__ {position:relative}
.img__125804__ * {box-sizing:border-box}
.img__125804__ a {display:block;max-width:100%;vertical-align:top}
.img__125804__ .figure {display:block}
.img__125804__ .figure img {width:100%;vertical-align:top}
.img__125804__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__125804__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__125804__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__125804__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;}
.img__125804__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__125804__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__125804__ .caption .cap_title {font-size:20px}
	.img__125804__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__125804__ {overflow:hidden}
	.img__125804__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#188b5e;opacity:.6;transition:top .3s ease-out}
	.img__125804__ .caption {position:relative;}

	.img__125804__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__125804__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__125804__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__125804__:hover:before {top:0;}
	.img__125804__:hover .caption .cap_title {color:#ffffff}
	.img__125804__:hover .caption .cap_cont {color:#ffffff;}
	.img__125804__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     125805 : 타이틀 텍스트      */
.title__125805__ {font-size:0}
.title__125805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__125805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125805__.style_top p {padding-top:10px}
.title__125805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125805__.style_right p {padding-right:14px}
.title__125805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125805__.style_bottom p {padding-bottom:12px}
.title__125805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125805__.style_left p {padding-left:14px}
.title__125805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125805__.style_circle1 p {padding-left:18px}
.title__125805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125805__.style_circle2 p {padding-left:18px}
.title__125805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125805__ p {font-size:20px}
	.title__125805__.style_top p:before {width:20px}
	.title__125805__.style_right p:before {height:20px}
	.title__125805__.style_bottom p:before {width:20px}
	.title__125805__.style_left p:before {height:20px}
}

